How to install libghc-pwstore-fast-doc on Debian 9 (Stretch)